Bug 1035761

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: perl-Net-STOMP-ClientAssignee: Massimo Paladin <massimo.paladin>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: massimo.paladin, perl-devel, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-01-31 18:12:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description lionel.cons 2013-11-28 12:10:24 UTC
The latest version of Net::STOMP::Client on CPAN is now 2.2.

This is the version to use everywhere. Please upgrade in Fedora and EPEL 5 & 6.

Comment 1 Fedora Update System 2013-11-28 15:45:07 UTC
perl-Net-STOMP-Client-2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-2.2-1.el5

Comment 2 Fedora Update System 2013-11-28 15:45:16 UTC
perl-Net-STOMP-Client-2.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-2.2-1.fc19

Comment 3 Fedora Update System 2013-11-28 15:45:25 UTC
perl-Net-STOMP-Client-2.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-2.2-1.fc18

Comment 4 Fedora Update System 2013-11-28 15:45:34 UTC
perl-Net-STOMP-Client-2.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-2.2-1.fc20

Comment 5 Fedora Update System 2013-11-28 15:45:43 UTC
perl-Net-STOMP-Client-2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-2.2-1.el6

Comment 6 Fedora Update System 2013-12-10 06:07:31 UTC
perl-Net-STOMP-Client-2.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-10 06:09:52 UTC
perl-Net-STOMP-Client-2.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-14 02:49:07 UTC
perl-Net-STOMP-Client-2.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-18 00:18:55 UTC
perl-Net-STOMP-Client-2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-12-18 00:19:42 UTC
perl-Net-STOMP-Client-2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.